<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="dcdpssb24sojpk@ec2-54-73-147-133.eu-west-1.compute.amazonaws.com" uuid="a90a45f0-aee9-4679-86a4-805b5bde3c41">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://ec2-54-73-147-133.eu-west-1.compute.amazonaws.com:5432/dcdpssb24sojpk</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
    <data-source source="LOCAL" name="sport_test@localhost" uuid="a8a3e427-6310-47a2-8e1f-225b32fa8ea5">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://localhost:5432/sport_test</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>